Rwanda RAMS - Bug #521

[Ul] Dashboard map, filter, chart card body scroll issue
28/05/2024 11:09 AM - Surender Billa

Status: Resolved Start date: 28/05/2024
Priority: Normal Due date:

Assignee: Surender Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Dashboard map, filter, chart card body scroll issue

History

#1 - 31/05/2024 04:41 AM - Surender Billa

- Status changed from In Progress to Resolved

20/04/2025
